[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.CMActionExecute

CMActionExecute - system message method for executing action

## Declaration

Source position: forms.pp line 568

`protected procedure TCustomForm.CMActionExecute(`
`var Message: TLMessage`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.